/* new css */
.events_submenu_tabs .nav-tabs {
    justify-content: center !important;
    gap: 20px;
}

#gwe_gpa_sec {
    background-image: url('../../../front_assets/images/events/bg8.png');
    background-size: cover;
}

.up_traing_item {
    background: #f2eeff;
    padding: 15px;
    border-radius: 5px;
    position: relative;
    box-shadow: 3px 3px 20px 0px #dddddd;
    border: 2px solid #dddddd;
}

.up_traing_mode_abs {
    position: absolute;
    top: 0;
    left: 0;
    color: #fff;
    font-size: 11px;
    padding: 2px 5px;
    letter-spacing: 0.5px;
    border-top-left-radius: 5px;
}

.up_traing_mode {
    font-size: 18px !important;
    font-weight: 600;
    letter-spacing: 0.2px;
    margin-top: 15px;
    border-bottom: 1px solid #000000;
    width: max-content;
}

.up_traing_item h4 {
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 0px;
}

.up_traing_pd {
    font-size: 14px;
}

.up_traing_item>a {
    padding: 3px 15px;
}

.up_traing_item>a>i {
    font-size: 10px;
    margin-left: 3px;
}

.offline_bg {
    background-color: #004475;
}

.virtual_bg {
    background-color: #004373;
}

#global_e_partner_slider .owl-nav .owl-prev,
#global_e_partner_slider .owl-nav .owl-next {
    bottom: 28%;
}

#mfd_uptraining_slider .owl-nav .owl-prev,
#mfd_uptraining_slider .owl-nav .owl-next {
    bottom: 39%;
}

.up_event_card {
    height: 293px;
    box-shadow: 6px 10px 14px 0px #0000003b;
}

.up_event_card .empty_image_tab {
    height: 154px;
    background: antiquewhite;
    display: flex;
    flex-direction: row;
    color: #000000;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    font-weight: 800;
}

.up_event_card img {
    /* height: 154px; */
    width: 100%;
}

.up_event_card .up_event_card_content {
    padding: 15px;
    text-align: center;
}

.up_event_card .up_event_card_content h5 {
    font-size: 18px;
    font-weight: 600;
    color: #000000;
    height: 57px;
}

.up_event_card .up_event_card_content p {
    color: #000000;
    font-size: 16px;
    margin-bottom: 0px;
}

.up_event_card_section {
    padding-bottom: 50px;
}

.page_heading h3 {
    color: #000000 !important;
}






@media screen and (min-width: 768px) and (max-width: 1024px) {
    .events_submenu_tabs #myTab li.nav-item {
        width: 100%;
    }

    .events_submenu_tabs #myTab li .nav-link {
        width: 100%;
    }
}


@media screen and (max-width: 767px) {
    .events_submenu_tabs .nav-tabs {
        justify-content: left !important;
    }

    .up_event_card {
        height: auto;
    }


}